# Class: Meta.Parameter

Defined in: | node_modules/codo/lib/meta/parameter.coffee

## Class Method Summary

- . (void) fromNode(node)
- . (void) fromSignature(signature)
- . (void) fetchName(node)
- . (void) fetchDefault(node)

## Instance Method Summary

- # (void) toString()
- # (void) inspect()

## Class Method Details

. (void) fromNode(node)

. (void) fromSignature(signature)

. (void) fetchName(node)

. (void) fetchDefault(node)

## Constructor Details

# (void) constructor(name, splat, default)

## Instance Method Details

# (void) toString()

# (void) inspect()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input